import fetch from 'utils/fetch';

/**
 * 获取列表
 * @param query
 */
export function getModalList(query) {
  return fetch({
    url: '/api/activity/activityPopupManage/manage/findAllByQuery',
    method: 'POST',
    data:query
  });
}
